﻿/*----------------------------------------------------------------------*/
/*--- 1. @import declarations ------------------------------------------*/
@import url('css/text.css');
@import url('css/banner.css');
/*----------------------------------------------------------------------*/
/*--- 2. html base elements --------------------------------------------*/
html {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 87.5%;
	background: #76bbbe;
}

article, aside, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}
button::-moz-focus-inner,
input[type=reset]::-moz-focus-inner,
input[type=button]::-moz-focus-inner,
input[type=submit]::-moz-focus-inner,
input[type=file] > input[type=button]::-moz-focus-inner {
	border: 0;
	padding: 0;
	margin: 0;
}

/*----------------------------------------------------------------------*/
/*--- 3. text elements -------------------------------------------------*/
/*--- NOTE: Please see text.css for text styles ------------------------*/
/*----------------------------------------------------------------------*/

/*----------------------------------------------------------------------*/
/*--- 4. common classes ------------------------------------------------*/
.hidden, .print {
	display: none;
}
.graphic {
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
.click-box {
	cursor: pointer;
}
.column {
	float: left;
	display: inline;
}

/*----------------------------------------------------------------------*/
/*--- 5. layout (document architecture) --------------------------------*/
.masthead {
	background: #fff url('img/masthead-layer-01.png') repeat-x left top;
}
.masthead .layer-02 {
	background: url('img/masthead-layer-02.png') no-repeat center top;
}
.masthead .layer-03 {
	padding-top: 100px;
	background: url('img/masthead-layer-03.png') repeat-x center top;
}
header {
	width: 980px;
	margin: 0 auto;
	padding-bottom: 15px;
}
header h1 {
	float: left;
	width: 395px;
	height: 75px;
	background: url('img/logo.png') no-repeat left top;
}
header aside {
	float: right;
	display: inline;
}
header aside p {
	float: left;
	width: 200px;
	height: 70px;
	margin-right: 15px;
	background: url('img/phone-number.png') no-repeat left top;
}
header aside ul {
	float: left;
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
	line-height: normal;
}
header aside ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
header aside ul li a,
header aside ul li a:link,
header aside ul li a:active,
header aside ul li a:visited,
header aside ul li a:hover {
	width: 50px;
	height: 50px;
	background: url('img/facebook-icon.png') no-repeat 0 0;
}
header aside ul li a:hover {
	background-position: 0 -50px;
}
header aside ul li a:active {
	background-position: 0 -100px;
}
.banner {
	width: 980px;
	margin: 0 auto;
	padding-bottom: 60px;
	background: url('img/banner.png') no-repeat center bottom;
}
.content {
	background-color: #fff;
}
.abstracts {
	width: 980px;
	margin: 0 auto;
	padding-bottom: 40px;
}
.abstracts .column {
	width: 300px;
	padding-top: 170px;
	background-position: left top;
	background-repeat: no-repeat;
}
.abstracts .column h2 {
	width: 300px;
	height: 40px;
	margin-bottom: 15px;
	background-position: left top;
	background-repeat: no-repeat;
}
.abstracts .one {
	margin-right: 40px;
	background-image: url('img/abstract-01.jpg');
}
.abstracts .one h2 {
	background-image: url('img/h2-abstract-01.jpg');
}
.abstracts .two {
	margin-right: 40px;
	background-image: url('img/abstract-02.jpg');
}
.abstracts .two h2 {
	background-image: url('img/h2-abstract-02.png');
}
.abstracts .two a.button,
.abstracts .two a:link.button,
.abstracts .two a:active.button,
.abstracts .two a:visited.button {
	background-color: #facad5;
}
.abstracts .two a:hover.button,
.abstracts .two.click-box:hover a.button {
	background-color: #f7acbc;	
}
.abstracts .three {
	background-image: url('img/abstract-03.jpg');	
}
.abstracts .three h2 {
	background-image: url('img/h2-abstract-03.png');
}
.abstracts .three a.button,
.abstracts .three a:link.button,
.abstracts .three a:active.button,
.abstracts .three a:visited.button {
	color: #073c3e;
	background-color: #76bbbe;
}
.abstracts .three a:hover.button,
.abstracts .three.click-box:hover a.button {
	background-color: #539da0;
}
.abstracts p.permalink {
	line-height: normal;
	padding: 0 20px;
	margin: 0;
	text-align: right;
	border-top: 1px solid #d5d5d5;
	background: url('img/abstract-permalink.png') no-repeat center top;
}
.main {
	width: 980px;
	margin: 0 auto;
	padding: 60px 0 40px;
	background: url('img/main.png') no-repeat center top;
}
.main section {
	width: 570px;
	margin: 30px 40px 0 10px;
	padding: 30px;
	background-color: #facad5;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.main section p {
	color: #3d3d3d;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.7);
}
.main section p a,
.main section p a:link,
.main section p a:active,
.main section p a:visited {
	color: #3d3d3d;
}
.main section p:last-child,
.main section p.last {
	margin-bottom: 0;
}
.main section h2 {
	width: 560px;
	height: 60px;
	margin: -60px 0 15px -40px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: url('img/h2-lead.png') no-repeat left top;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}
.main aside {
	width: 300px;
}
.footer.layer-01 {
	background: #76bbbe url('img/footer-layer-01.jpg') no-repeat center top;
}
.footer .layer-02 {
	background: transparent url('img/footer-layer-02.png') repeat-x center top;
}
.footer footer {
	width: 980px;
	margin: 0 auto;
	padding: 60px 0;
}
.footer .column {
	width: 215px;
	margin-right: 40px;
	
}
.footer .three {
	width: 470px;
	margin-right: 0;
}
.footer .three p {
	margin: 0;
	line-height: 0;
}
.footer .three a,
.footer .three a:link,
.footer .three a:active,
.footer .three a:visited {
	width: 470px;
	height: 150px;
	background: url('img/facebook-plug.png') no-repeat left top;
	text-decoration: none;
}

.footer h3 {
	color: #006266;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 1.429em;
	margin-bottom: 15px;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.7);
}
.footer p {
	color: #fff;
	font-size: 0.929em;
}
.footer a,
.footer a:link,
.footer a:active,
.footer a:visited {
	color: #fff;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}

/*----------------------------------------------------------------------*/
/*--- 6. easy framework ------------------------------------------------*/
/*--- tooltip ----------------------------------------------------------*/
#easy_tooltip{
	color: #fff;
	border: 1px solid #d73561;
	padding: 4px 10px;
	background: #ef4e79;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}
/*--- notification -----------------------------------------------------*/
#easyNotification{
	position: fixed;
	z-index: 10000;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 20px 0;
	background: #347679;
	background: rgba(52,118,121,0.9);
	border-top: 1px solid #54a3a7;	
	text-align: left;
	color: #fff;
}
#easyNotification span{
	position: absolute;
	top: 5px;
	right: 5px;
	float: left;
	width: 24px;
	height: 24px;
	overflow: hidden;
	text-indent: -8000px;
	background: url('img/notification-close.png') no-repeat 50% 50%;
	cursor: pointer;
	z-index: 10001;
}
#easyNotification p {
	color: #fff;
	font-size: 1.143em;
	margin: 0 50px 0 210px;
}
#easyNotification p a,
#easyNotification p a:link,
#easyNotification p a:active,
#easyNotification p a:visited {
	color: #fff;
}
#easyNotification p a:hover {
	color: #134143;
}
#easyNotification p i {
	font-size: 0.6875em;
	color: #777;
	display: block;
}
#easyNotification p a b {
	color: #fff;
	font-weight: normal;
	font-style: italic;
}
#easyNotification p:before{
	content: '';
	float: left;
	position: absolute;
	bottom: -10px;
	left: 20px;
	width: 180px;
	height: 140px;
	background: url('img/notification-logo.png') no-repeat 0 0;
}	
#notification{
	display: none;
}

/*----------------------------------------------------------------------*/
/*--- 7. clear floated elements ----------------------------------------*/
/*--- http://sonspring.com/journal/clearing-floats ---------------------*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/*--- http://perishablepress.com/press/2009/12/06/new-clearfix-hack ---*/
.group:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}